/* https://yui-s.yahooapis.com/2.9.0/build/reset/reset-min.css */
/*html{color:#000;background:#FFF}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,select,p,blockquote,th,td{margin:0;padding:0}table{border-collapse:collapse;border-spacing:0}fieldset,img{border:0}address,button,caption,cite,code,dfn,em,input,optgroup,option,select,strong,textarea,th,var{font:inherit}del,ins{text-decoration:none}li{list-style:none}caption,th{text-align:left}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}q:before,q:after{content:''}abbr,acronym{border:0;font-variant:normal}sup{vertical-align:baseline}sub{vertical-align:baseline}legend{color:#000}*/

/* https://yui-s.yahooapis.com/2.9.0/build/fonts/fonts-min.css */
/*body{font:13px/1.231 arial,helvetica,clean,sans-serif;*font-size:small;*font:x-small}select,input,textarea,button{font:99% arial,helvetica,clean,sans-serif}table{font-size:inherit;font:100%}pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%}*/

/* ol3-geocoder.min.css 2.3.0 */
.ol3-geocoder-container{position:absolute;top:calc(.5em+65px);left:.5em;box-sizing:border-box}.ol3-geocoder-container *,.ol3-geocoder-container ::after,.ol3-geocoder-container ::before{box-sizing:inherit}.ol3-geocoder-search{width:31px;height:31px;overflow:hidden;-webkit-transition:width .2s,height .2s;transition:width .2s,height .2s}.ol3-geocoder-search-expanded{width:220px;height:35px}.ol3-geocoder-input-search{position:absolute;top:2px;left:32px;width:180px;padding:5px;border:1px solid #ccc;font-family:inherit;font-size:.875rem}.ol3-geocoder-input-search:focus{border-color:#35b5f4}ul.ol3-geocoder-result{position:absolute;top:37px;left:32px;width:260px;max-height:300px;white-space:normal;list-style:none;padding:0;margin:0;background-color:#fff;border-radius:0 0 4px 4px;border-top:0;overflow-x:hidden;overflow-y:auto;box-shadow:0 1px 7px rgba(0,0,0,.8);-webkit-transition:max-height .3s ease-in;transition:max-height .3s ease-in}ul.ol3-geocoder-result>li{width:100%;overflow:hidden;border-bottom:1px solid #eee;padding:0;line-height:.875rem}ul.ol3-geocoder-result>li>a{display:block;text-decoration:none;padding:3px 5px}ul.ol3-geocoder-result>li>a:hover{background-color:#d4d4d4}ul.ol3-geocoder-result>li:nth-child(odd){background-color:#e0ffe0}.ol3-geocoder-road{font-size:.875rem;font-weight:500;color:#000}.ol3-geocoder-city{font-size:.75rem;font-weight:400;color:#000}.ol3-geocoder-country{font-size:.75rem;font-weight:lighter;color:#444}.ol3-geocoder-btn-search{position:absolute;width:25px;height:25px;top:2px;left:2px;background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAPCAYAAAA71pVKAAABPUlEQVQoU41SwXHCQAzUHh58eoUOIBWEDkI6oAToIKkg7iAuwakgpAIowXRACcnrzp6BzchjMx4wE/S6kW5XK60gvQghzJIkmVoqSZI9gJ9+/fINS5Cc1HX9QXIlIr/tpwcRyb33b7cIGnAIYQdg4pxbjcfj0nJ1Xc+Px+PGObdN03Q9RIAQwgpAnqbp7FKmjQGgJLlU1d2V7BjjRkQO3vvXIXarkyxVNbsCm2QR2Q0V7XOMMReRmfd+OQQubN6hYgs22ZtbnRcAtiRfLueqqmpJ8ovko6oeBq0KIWQA3gFkzrlmMafTaUEyI/mpqmbhVTRWWbRdbClPbeobQNES5KPRqOxs7DBn8K1DsAOKMZYApiTXqlrcDe4d0XN7jWeCfzt351tVle2iGalTcBd4gGDvvZ/fDe4RmCOFLe8Pr7mvEP2N9PQAAAAASUVORK5CYII=);background-repeat:no-repeat;background-position:center center}.ol3-geocoder-loading{background-image:url(data:image/gif;base64,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);background-repeat:no-repeat;background-position:right center}

/* ol3-geocoder.min.css 2.4.0 */
/*.ol-geocoder.gcd-gl-container{position:absolute;top:4.875em;left:.5em;box-sizing:border-box}.ol-geocoder.gcd-gl-container *,.ol-geocoder.gcd-gl-container :after,.ol-geocoder.gcd-gl-container :before{box-sizing:inherit}.ol-geocoder .gcd-gl-control{width:2.1875em;height:2.1875em;overflow:hidden;-webkit-transition:width .2s,height .2s;transition:width .2s,height .2s}.ol-geocoder .gcd-gl-expanded{width:15.625em;height:2.1875em}.ol-geocoder .gcd-gl-input{position:absolute;z-index:1;top:.1875em;left:2.5em;width:14.84375em;padding:.3125em;border:1px solid #ccc;font-family:inherit;font-size:.875em;background-color:#fff;color:#222}.ol-geocoder .gcd-gl-input:focus{border:none;outline:none;box-shadow:inset 0 0 0 1px #4d90fe,inset 0 0 5px #4d90fe}.ol-geocoder .gcd-gl-reset{position:absolute;z-index:2;top:0;right:0;width:1.5625em;height:100%;line-height:1.4;border:none;background-color:transparent;display:inline-block;outline:0;cursor:pointer}.ol-geocoder .gcd-gl-reset:after{content:"\d7";display:inline-block;color:#333;font-size:1.5em;cursor:pointer}.ol-geocoder .gcd-gl-btn{position:absolute;width:1.5625em;height:1.5625em;top:.125em;left:.125em;background-image:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAPCAYAAAA71pVKAAABPUlEQVQoU41SwXHCQAzUHh58eoUOIBWEDkI6oAToIKkg7iAuwakgpAIowXRACcnrzp6BzchjMx4wE/S6kW5XK60gvQghzJIkmVoqSZI9gJ9+/fINS5Cc1HX9QXIlIr/tpwcRyb33b7cIGnAIYQdg4pxbjcfj0nJ1Xc+Px+PGObdN03Q9RIAQwgpAnqbp7FKmjQGgJLlU1d2V7BjjRkQO3vvXIXarkyxVNbsCm2QR2Q0V7XOMMReRmfd+OQQubN6hYgs22ZtbnRcAtiRfLueqqmpJ8ovko6oeBq0KIWQA3gFkzrlmMafTaUEyI/mpqmbhVTRWWbRdbClPbeobQNES5KPRqOxs7DBn8K1DsAOKMZYApiTXqlrcDe4d0XN7jWeCfzt351tVle2iGalTcBd4gGDvvZ/fDe4RmCOFLe8Pr7mvEP2N9PQAAAAASUVORK5CYII=");background-repeat:no-repeat;background-position:50%}.ol-geocoder ul.gcd-gl-result{position:absolute;top:2.1875em;left:2em;width:16.25em;max-height:18.75em;white-space:normal;list-style:none;padding:0;margin:0;background-color:#fff;border-radius:4px;border-top:none;border-top-left-radius:0;border-top-right-radius:0;overflow-x:hidden;overflow-y:auto;box-shadow:0 1px 7px rgba(0,0,0,.8);-webkit-transition:max-height .3s ease-in;transition:max-height .3s ease-in}.ol-geocoder ul.gcd-gl-result>li{width:100%;overflow:hidden;border-bottom:1px solid #eee;padding:0;line-height:.875rem}.ol-geocoder ul.gcd-gl-result>li>a{display:block;text-decoration:none;padding:3px 5px}.ol-geocoder ul.gcd-gl-result>li>a:hover{background-color:#d4d4d4}.ol-geocoder ul.gcd-gl-result>li:nth-child(odd){background-color:#e0ffe0}.ol-geocoder.gcd-txt-container{position:absolute;width:25em;height:4.375em;top:.5em;left:calc(50% - 12.5em);box-sizing:border-box}.ol-geocoder.gcd-txt-container *,.ol-geocoder.gcd-txt-container :after,.ol-geocoder.gcd-txt-container :before{box-sizing:inherit}.ol-geocoder .gcd-txt-control{position:relative;width:100%;height:4.375em;border:1px solid #ccc;background-color:#fff;overflow:hidden}.ol-geocoder .gcd-txt-input{position:absolute;z-index:1;top:0;left:0;width:100%;height:100%;padding:5px 30px 5px 40px;border:none;text-indent:6px;background-color:transparent;font-family:inherit;font-size:.875em}.ol-geocoder .gcd-txt-input:focus{outline:none;box-shadow:inset 0 0 0 1px #4d90fe,inset 0 0 6px #4d90fe}.ol-geocoder .gcd-txt-reset{position:absolute;z-index:2;top:0;right:0;width:2.5em;height:100%;line-height:100%;border:none;background-color:transparent;display:inline-block;vertical-align:middle;outline:0;cursor:pointer}.ol-geocoder .gcd-txt-reset:after{content:"\d7";display:inline-block;color:#333;font-size:2em;cursor:pointer}.ol-geocoder .gcd-txt-glass{position:absolute;top:0;left:0;z-index:2;display:inline-block;width:2.5em;height:100%;background-size:1.38889em;background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='32' viewBox='0 0 32 32'%3E%3Cpath fill='%23333' d='M29.156 29.961l-.709.709a2.006 2.006 0 0 1-2.838 0l-5.676-5.674c-.656-.658-.729-1.644-.281-2.412l-3.104-3.102a9.975 9.975 0 0 1-5.965 1.979C5.043 21.461.552 16.97.552 11.43S5.043 1.398 10.583 1.398c5.541 0 10.031 4.491 10.031 10.032 0 2.579-.98 4.923-2.58 6.7l3.035 3.035c.768-.447 1.754-.375 2.41.283l5.676 5.674c.784.785.784 2.056.001 2.839zM18.088 11.389a7.524 7.524 0 0 0-7.524-7.523 7.523 7.523 0 1 0-.001 15.046 7.525 7.525 0 0 0 7.525-7.523z'/%3E%3C/svg%3E");background-repeat:no-repeat;background-position:50%}.ol-geocoder ul.gcd-txt-result{position:absolute;top:4.575em;left:0;width:25em;max-height:18.75em;white-space:normal;list-style:none;padding:0;margin:0;background-color:#fff;border-radius:4px;border-top:none;border-top-left-radius:0;border-top-right-radius:0;overflow-x:hidden;overflow-y:auto;box-shadow:0 1px 7px rgba(0,0,0,.8);-webkit-transition:max-height .3s ease-in;transition:max-height .3s ease-in}.ol-geocoder ul.gcd-txt-result>li{width:100%;overflow:hidden;border-bottom:1px solid #eee;padding:0;line-height:.875rem}.ol-geocoder ul.gcd-txt-result>li>a{display:block;text-decoration:none;padding:3px 5px}.ol-geocoder ul.gcd-txt-result>li>a:hover{background-color:#d4d4d4}.ol-geocoder ul.gcd-txt-result>li:nth-child(odd){background-color:#e0ffe0}.ol-geocoder .gcd-hidden{opacity:0;visibility:hidden}.ol-geocoder .gcd-pseudo-rotate:after{-webkit-animation:a .7s linear infinite;animation:a .7s linear infinite}@-webkit-keyframes a{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}to{-webkit-transform:rotate(1turn);transform:rotate(1turn)}}@keyframes a{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}to{-webkit-transform:rotate(1turn);transform:rotate(1turn)}}.ol-geocoder .gcd-road{font-size:.875em;font-weight:500;color:#000}.ol-geocoder .gcd-city{font-size:.75em;font-weight:400;color:#000}.ol-geocoder .gcd-country{font-size:.75em;font-weight:lighter;color:#444}*/

/* ol.css */
.ol-box{box-sizing:border-box;border-radius:2px;border:2px solid blue}.ol-mouse-position{top:8px;right:8px;position:absolute}.ol-scale-line{background:rgba(0,60,136,0.3);border-radius:4px;bottom:8px;left:8px;padding:2px;position:absolute}.ol-scale-line-inner{border:1px solid #eee;border-top:0;color:#eee;font-size:10px;text-align:center;margin:1px;will-change:contents,width}.ol-overlay-container{will-change:left,right,top,bottom}.ol-unsupported{display:none}.ol-viewport .ol-unselectable{-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-tap-highlight-color:rgba(0,0,0,0)}.ol-control{position:absolute;background-color:rgba(255,255,255,0.4);border-radius:4px;padding:2px}.ol-control:hover{background-color:rgba(255,255,255,0.6)}.ol-zoom{top:.5em;left:.5em}.ol-rotate{top:.5em;right:.5em;transition:opacity .25s linear,visibility 0s linear}.ol-rotate.ol-hidden{opacity:0;visibility:hidden;transition:opacity .25s linear,visibility 0s linear .25s}.ol-zoom-extent{top:4.643em;left:.5em}.ol-full-screen{right:.5em;top:.5em}@media print{.ol-control{display:none}}.ol-control button{display:block;margin:1px;padding:0;color:white;font-size:1.14em;font-weight:bold;text-decoration:none;text-align:center;height:1.375em;width:1.375em;line-height:.4em;background-color:rgba(0,60,136,0.5);border:0;border-radius:2px}.ol-control button::-moz-focus-inner{border:0;padding:0}.ol-zoom-extent button{line-height:1.4em}.ol-compass{display:block;font-weight:normal;font-size:1.2em;will-change:transform}.ol-touch .ol-control button{font-size:1.5em}.ol-touch .ol-zoom-extent{top:5.5em}.ol-control button:hover,.ol-control button:focus{text-decoration:none;background-color:rgba(0,60,136,0.7)}.ol-zoom .ol-zoom-in{border-radius:2px 2px 0 0}.ol-zoom .ol-zoom-out{border-radius:0 0 2px 2px}.ol-attribution{text-align:right;bottom:.5em;right:.5em;max-width:calc(100% - 1.3em)}.ol-attribution ul{margin:0;padding:0 .5em;font-size:.7rem;line-height:1.375em;color:#000;text-shadow:0 0 2px #fff}.ol-attribution li{display:inline;list-style:none;line-height:inherit}.ol-attribution li:not(:last-child):after{content:" "}.ol-attribution img{max-height:2em;max-width:inherit;vertical-align:middle}.ol-attribution ul,.ol-attribution button{display:inline-block}.ol-attribution.ol-collapsed ul{display:none}.ol-attribution.ol-logo-only ul{display:block}.ol-attribution:not(.ol-collapsed){background:rgba(255,255,255,0.8)}.ol-attribution.ol-uncollapsible{bottom:0;right:0;border-radius:4px 0 0;height:1.1em;line-height:1em}.ol-attribution.ol-logo-only{background:transparent;bottom:.4em;height:1.1em;line-height:1em}.ol-attribution.ol-uncollapsible img{margin-top:-.2em;max-height:1.6em}.ol-attribution.ol-logo-only button,.ol-attribution.ol-uncollapsible button{display:none}.ol-zoomslider{top:4.5em;left:.5em;height:200px}.ol-zoomslider button{position:relative;height:10px}.ol-touch .ol-zoomslider{top:5.5em}.ol-overviewmap{left:.5em;bottom:.5em}.ol-overviewmap.ol-uncollapsible{bottom:0;left:0;border-radius:0 4px 0 0}.ol-overviewmap .ol-overviewmap-map,.ol-overviewmap button{display:inline-block}.ol-overviewmap .ol-overviewmap-map{border:1px solid #7b98bc;height:150px;margin:2px;width:150px}.ol-overviewmap:not(.ol-collapsed) button{bottom:1px;left:2px;position:absolute}.ol-overviewmap.ol-collapsed .ol-overviewmap-map,.ol-overviewmap.ol-uncollapsible button{display:none}.ol-overviewmap:not(.ol-collapsed){background:rgba(255,255,255,0.8)}.ol-overviewmap-box{border:2px dotted rgba(0,60,136,0.7)}

/****************************************
 * BASE
 ****************************************/
* {
    -webkit-box-sizing: border-box; box-sizing: border-box;
}

HTML {
    text-align: center;
    background-color: #000000;
    color: #FFFFFF;
    margin: 0px;
    width: 100%;
    height: 100%;
    height: auto;
}
HTML.fixed {
    height: 100%;
}
BODY {
    font-family: verdana, arial, sans-serif;
    text-align: center;
    font-size: 16px;
    color: #FFFFFF;
    margin: 0px;
    width: 100%;
    height: 100%;
    overflow-y: scroll;
}
BODY.fixed {
    overflow-y: hidden;
}
P {
    text-align: justify;
    color: #FFFFFF;
    margin: 20px;
}
LI {
    margin: 1em;
    text-align: justify;
}
A {
    text-decoration:none;
    color: #B8BDFE;
}
A:hover  {
    text-decoration:none;
    color: #D8DDFF;
}
H1 {
    background-color: #101050;
    font-size: 2em;
    border: 0px;
    color: #FFFFFF;
    text-align: center;
    margin-top: 0px;
    margin-bottom: 0px;
}
H2 {
    background-color: #000030;
    font-size: 1.1em;
    border: 0px;
    box-shadow:         1px 6px 8px rgba(0, 0, 0, 0.19), 0 2px 4px rgba(0, 0, 0, 0.23);
    -webkit-box-shadow: 1px 6px 8px rgba(0, 0, 0, 0.19), 0 2px 4px rgba(0, 0, 0, 0.23);

    text-align: center; 
    margin: 4px;
}
IMG {
    border: 0px;
}
TABLE {
    margin-left: auto;
    margin-right: auto;
}
DIV {
    margin-left: auto;
    margin-right: auto;
}
DIV.minibr {
    display: block;
    height: 4px;
}
FORM {
    display: inline;
    margin-bottom: 0px;
}
/*BR {
    content: " ";
    display: inline-block;
    margin: 0em;
}*/
.comentariodarkito BR {
    display: block;
}
.center {
    text-align: center;
}
.left {
    text-align: left;
}
.comentariodarkito {
    background-color: #243167;
    width: 80%;
    margin-top: 0px;
    margin-bottom: 0px;
    border: 0px;
    box-shadow:         1px 6px 8px rgba(96, 96, 96, 0.19), 0 2px 4px rgba(96, 96, 96, 0.23);
    -webkit-box-shadow: 1px 6px 8px rgba(96, 96, 96, 0.19), 0 2px 4px rgba(96, 96, 96, 0.23);
}
.subtable {
    background-color: #243167;
    width: 80%;
    margin-top: 0px;
    margin-bottom: 0px;
    border: 0px;
    box-shadow:         1px 6px 8px rgba(96, 96, 96, 0.19), 0 2px 4px rgba(96, 96, 96, 0.23);
    -webkit-box-shadow: 1px 6px 8px rgba(96, 96, 96, 0.19), 0 2px 4px rgba(96, 96, 96, 0.23);

    padding: 4px;
}
.subtable H2 {
    margin: 0px;
    margin-bottom: 4px;
}
@media (max-width: 647px)
{
    H1 {
        font-size: 1.5em;
    }
    .subtable, .comentariodarkito {        
        width: 100%;
    }
}
TABLE {
    border-collapse: collapse;
}
TR {
    border: solid #344177;
    border-width: 1px 0;
}
HR {
    border: solid #344177;
    border-width: 1px 0;
    border-bottom: 0;
}
TR:first-of-type, TR:last-of-type {
    border: 0;
}
FOOTER {
    margin-top: 1em;
    padding: 8px;
}
.comentarioclarito {
    border: 0px;
    color: #D8DDDF;
    margin: 2px;
}
input.readonly {
    background-color: #AAAAAA;
    font-style:       italic;
}

/* Blinking stars */
DIV.stars {
    background:#000 url(//static.nightearth.com/icons2/stars.png) repeat top center;
    /*background:#000 url(icons2/stars.png) repeat top center;*/
    background-attachment: fixed;

    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    float: left;
    width: 100%;
    height: 100%;
    display: block;
    z-index: -1;
}
DIV.blinkingstar {
    -webkit-animation: blinkingstar 10s infinite; animation: blinkingstar 10s infinite;
}
@-webkit-keyframes blinkingstar {
    0% {opacity: 1;}
    2% {opacity: 0.3;}
    4% {opacity: 1;}
}
@keyframes blinkingstar {
    0% {opacity: 1;}
    2% {opacity: 0.3;}
    4% {opacity: 1;}
}

/* Icons CSS Sprites */

.icons {
    display: inline-block;
    width:  16px;
    height: 16px;
    background-image: url('//static.nightearth.com/icons2/icons.png');
    /*background-image: url('icons2/icons.png');*/
}
.icons_link       { background-position: 195px -3px; background-size: 1100%; position: relative; top: 3px; }  /* almost unused now (IE8-9?) */
.icons_search     { background-position: 218px -3px; background-size: 1100%; position: relative; top: 1px; }
.icons_location   { background-position: 240px -3px; background-size: 1100%; position: relative; top: 2px; }
.icons_google     { background-position: 263px -3px; background-size: 1100%; position: relative; top: 2px; }
.icons_maximize   { background-position: 285px -3px; background-size: 1100%; position: relative; top: 1px; }
.icons_info       { background-position: 307px -3px; background-size: 1100%; position: relative; top: 1.4px; }
.menumap.topright { position: fixed;
                    top: 2px;
                    right: 2px;
                    width: 24px;
                    height: auto;
                    z-index: 4;
                    -webkit-transition: all 0.5s ease; transition: all 0.5s ease;
}
.menumap.topright.maximize {
    opacity: 0;
}
.menumap.topright.mapinfo {
    position: absolute;
}
.icons_facebook   { background-position:  -1px -1px; background-size: 2400%; }
.icons_googlelogo { background-position: -19px -1px; background-size: 2400%; }
.icons_guest      { background-position: -37px -1px; background-size: 2400%; }
.icons_instagram  { background-position: -56px -1px; background-size: 2400%; }
.icons_nightearth { background-position: -74px -1px; background-size: 2400%; }

.icons.hover, .hoverbutton {
    -webkit-transition: all 0.5s ease; transition: all 0.5s ease;
}
.icons.hover:hover {
    -webkit-filter: contrast(50%) brightness(200%); filter: contrast(50%) brightness(200%);
    -webkit-transform: scale(1.5,1.5); transform: scale(1.5,1.5);
}
.hoverbutton:hover {
    -webkit-transform: scale(1.1,1.1); transform: scale(1.1,1.1);
}

/* Flags and their CSS Sprites */

DIV.flagscontainer {
    border: 0px;
    border-radius: 3px;

    vertical-align: top;
    width: 26px;
    height: 1.2em;
}
DIV.flagsgroup {
    border: 0px;
    border-radius: 3px;

    position: absolute;

    height: 1.2em;
    overflow: hidden;
    cursor: pointer; cursor: hand;
    margin: 1px;

    box-shadow:         1px 6px 8px rgba(0, 0, 0, 0.19), 0 2px 4px rgba(0, 0, 0, 0.23);
    -webkit-box-shadow: 1px 6px 8px rgba(0, 0, 0, 0.19), 0 2px 4px rgba(0, 0, 0, 0.23);

    -webkit-transition: height 0.5s; transition: height 0.5s;
}
DIV.flagsgroup:hover, DIV.flagsgroup.active {
    height: 11.9em;
}
DIV.flagsgroup.extended {
    overflow: visible;
}
@media (max-width: 450px)
{
    DIV.flagsgroup {        
        position: static;
        text-align: center;
    }
}

.flags {
    display: block;
    width:  24px;
    height: 19px;
    background-image: url('//static.nightearth.com/languages/flags.png');
    /*background-image: url('languages/flags.png');*/
}
.flag_ar { background-position: -3px -3px; }
.flag_de { background-position: 87px -3px; }
.flag_en { background-position: 57px -3px; }
.flag_es { background-position: 27px -3px; }
.flag_fr { background-position: -3px 47px; }
.flag_ja { background-position: 87px 47px; }
.flag_ko { background-position: 57px 47px; }
.flag_pt { background-position: 27px 47px; }
.flag_ru { background-position: -3px 22px; }
.flag_zh { background-position: 87px 22px; }

.flags.hover {
    -webkit-transition: all 0.5s ease; transition: all 0.5s ease;
}
.flags.hover:hover {
    -webkit-transform: scale(1.5,1.5); transform: scale(1.5,1.5);
}

/* Main menu bar */

.bannerimg {
    position: absolute;
    top: -60px;
    left: 0;
    width: 300px;
    height: 60px;
}
@media (max-width: 1370px)
{
    .bannerimg {
        width: 256px;
        height: auto;
    }
    .bannerimg_parent {
        text-align: left;
        width: 1px;
    }
}
@media (max-width: 1260px)
{
    .bannerimg {
        width: 200px;
    }
}
@media (max-width: 1152px)
{
    .bannerimg {
        position: relative;
        top:  0px;
        width: 138px;
        height: 23px;
        display: inline;
        vertical-align: bottom;
    }
}
@media (max-width: 400px)
{
    .bannerimg {
        width: 114px;
        height: 19px;
    }
}

IMG.miniavatar {
    width: 24px;
    height: auto;
    vertical-align: text-bottom;
}

DIV.miniavatar {
    position: absolute;
    top: -1.4em;
    right: 4px;
}
@media (max-width: 1152px)
{
    DIV.miniavatar {
        display: inline-block;
        position: relative;
        top: 0;
    }
}
.miniavatar_parent {
    width: 48px;
    padding-left: 24px;
}

IMG.bigavatar {
    width: 80px;
    height: auto;
    vertical-align: text-bottom;
}

.socialbuttons {
    vertical-align: top;
    width: 150px;
    height: 63.5px;
}
@media (max-width: 700px)
{
    .socialbuttons {
        display: none;
    }
}

.topmenubar {
    position: relative;

    background-color: #6471A7;
    width: 100%;
}
.topmenu {
    border: 0px;
    border-radius: 0px;

    background-color: #6471A7;
    border-spacing: 8px;
    width: 760px;
    display: table;
	table-layout: fixed;

    position: relative;

    box-shadow:         1px 6px 8px rgba(96, 96, 96, 0.19), 0 2px 4px rgba(96, 96, 96, 0.23);
    -webkit-box-shadow: 1px 6px 8px rgba(96, 96, 96, 0.19), 0 2px 4px rgba(96, 96, 96, 0.23);
}
.topmenu.adsense {
    border-spacing: 0px;
    padding-top: 4px;
}

.mainmenu {
    border: 0px;
    border-radius: 3px;

    display: table-cell;
    background-color: #6471A7;
    text-align: center;
    
    position: relative;
    z-index: 4;
}

.materialbutton {
    box-shadow:         1px 6px 8px rgba(0, 0, 0, 0.19), 0 2px 4px rgba(0, 0, 0, 0.23);
    -webkit-box-shadow: 1px 6px 8px rgba(0, 0, 0, 0.19), 0 2px 4px rgba(0, 0, 0, 0.23);
    -webkit-transition: all 0.5s ease; transition: all 0.5s ease;
}
.materialbutton:hover, .materialbutton.active {
    box-shadow:         0px 6px 8px rgba(0, 0, 0, 0.39), 0 2px 8px rgba(0, 0, 0, 0.43);
    -webkit-box-shadow: 0px 6px 8px rgba(0, 0, 0, 0.39), 0 2px 8px rgba(0, 0, 0, 0.43);
    -webkit-transform: scale(1.05,1.05); transform: scale(1.05,1.05);
}

#adsensesearch {
    position: absolute;
    top: -58px;
    right: 2px;
    margin-top: -3px;
}
@media (max-width: 1090px)
{
    #adsensesearch {
        display: inline-block;
        position: relative;
        margin-top: -2px;
        top: 0;
    }
    .adsensesearch_parent {
        text-align: right;
    }
}

@media (max-width: 760px)
{
    .topmenu {
        width: 100%;
        overflow: hidden;
    }
}
@media (max-width: 450px)
{
    .mainmenu {
        display: inline-block;
        margin: 3px;
        padding: 0;
    }
    #adsensecheck {
        font-size: 0.7em;
    }
    .topmenubar {
        width: 100%;
        overflow: hidden;
    }
    .topmenu {
        display: table-row;
        width: 100%;
        margin: 0;
        padding: 0;
    }
}

.adsensemapbannerdiv {
    position: absolute;
    bottom: 0.2em;

    transform: rotate(-90deg); -ms-transform: rotate(-90deg); -webkit-transform: rotate(-90deg);
    transform-origin: left bottom 0; -ms-transform-origin: left bottom 0; -webkit-transform-origin: left bottom 0;

    background-color: #243167;
    width: 60px;

    font-family: Arial, sans-serif;
    line-height: 9px;
}
.adsensemapbannerdiv.smallbanner {
    bottom: 0px;
}
.adsensemapbannerlabelwithhide {
    font-size: 5.7px;
    line-height: 11.6px;

    vertical-align: middle;
}
.adsensemapbannerhide {
    vertical-align: middle;

    cursor: pointer; cursor: hand;

    font-size: 9px;
    /*line-height: 10px;*/
    font-weight: bold;
}

/* Mobile App */

.mobileapp {
    position: absolute;
    top: 0px;
    right: 30px;
}
@media (max-width: 1100px)
{
    .mobileapp {
        height: 0;
        position: relative;
        float: right;
        top: auto;
        bottom: 60px;
        right: 50px;
    }
}
/* Two-column layout */

.table {
    display: table;
    border-spacing: 30px;
    width: 90%;
}
.tablerow {
    display: table-row;
}
.twocolumns {
    display: table-cell;
    width: 50%;
}
@media (max-width: 950px)
{
    .table {
        border-spacing: 0;
        margin: 0;
        margin-top: 15px;
        width: 100%;
    }
    .tablerow {
        display: inline-block;
        background-color: #000000;
    }
    .twocolumns {
        display: inline-block;
        width: 96%;
        margin: 2%;
    }
}

.loginparent {
    width: 100%;
    display: table;
}

.loginleft {
    display: table-cell;
    text-align: left;
}

.loginright {
    display: table-cell;
    text-align: right;
}

.loginguestishuman {
    display: none;
    text-align: left;
}
.loginguestishuman IMG {
    vertical-align: bottom;
}

.loginoverlay {
    display: none;
    width:  100%;
    height: 100%;
}

DIV.loginoverlaybackground {
    background-color: #000000;
    opacity: 0.6;
    z-index: 1000;
    display: block;
    position: fixed;
    top:  0px;
    left: 0px;
    width:  100%;
    height: 100%;
}

.loginoverlaycontent {
    position: fixed;
    z-index: 1001;
    top:  50%;
    left: 50%;
    margin-left:  auto;
    margin-right: auto;
    display: table-row;
    transform: translate(-50%, -50%);
    background-color: #fff;
    color: #000;
}

.loginoverlay DIV.row {
    display: table-row;
    text-align: center;
}

.loginoverlay DIV.cell {
    display: table-cell;
}
.loginoverlay DIV {
    padding: 8px;
}

.loginpopup {
    float: right;
    background-color: #7f7fff;
}
.leftverticalline {
    border-left: thin solid #000000;
}

/* Share bar */

/*.shareaholic-canvas-parent {
    position: fixed;
    bottom: 0;
    right: 0;
    z-index: 0;
}
@media (max-width: 550px)
{
    .shareaholic-canvas-parent {
        display: none;
    }
}*/

/****************************************
 * MAIN MAP
 ****************************************/

#bannerimg_below {
    width: 625px;
}
@media (max-width: 625px)
{
    #bannerimg_below {
        width: 100%;
    }
}

/* Open Layers attributions */
.ol-attribution A {
    color: #383DCE;
}

/* Map buttons and CSS sprites */

DIV.ol-control, DIV.ol-control BUTTON {

    cursor: hand; cursor: pointer;
}

DIV.ol-control.left-top {
    position: relative;
}

DIV.ol-control.top-right {
    position: relative;
    float: right;
    margin: 2px;
}

DIV.ol-control.bottom-centre {
    position: absolute;
    bottom: 0px;
    left: 0;
    right: 0;
    margin: 0 auto;
}
DIV.bottom-centre.adsense-bottomad {
    position: absolute;
    bottom: 0px;
    left: 0;
    right: 0;
    margin: 0 auto;
}

DIV.ol-control.right-bottom {
    position: absolute;
    bottom: 0px;
    right: 0;
}

DIV.mapbutton {
    display: block;
    margin: 4px;

    width:  54px;
    height: 54px;

    -webkit-transition: all 0.5s ease, opacity 2s ease, width 0.01s ease;
    transition: all 0.5s ease, opacity 2s ease, width 0.01s ease;
}
DIV.mapbutton.enabled {
    background-color: #e0e0e0;
    -webkit-filter: brightness(110%);
    filter: brightness(110%);
}
DIV.mapbutton.hidden {
    opacity: 0;
    width: 0px;

    -webkit-transition: all 0.5s ease, opacity 2s ease, width 0.1s ease 2s;
    transition: all 0.5s ease, opacity 2s ease, width 0.1s ease 2s;
}
DIV.mapbutton.hidden BUTTON {
    cursor: default;
}

DIV.mapbutton BUTTON {
    width:  48px;
    height: 48px;

    background-size: 255px 154px;
    background-image: url('//static.nightearth.com/icons2/mapbuttons.jpg');
    /*background-image: url('icons2/mapbuttons.jpg');*/

    -webkit-transition: height 0.5s ease, background-position 0.5s ease, background-size 0.5s ease;
    transition: height 0.5s ease, background-position 0.5s ease, background-size 0.5s ease;
}

DIV.mapbuttonimg_night2012   BUTTON { background-position:  -52.5px  -53px; }
DIV.mapbuttonimg_night2000   BUTTON { background-position:   -1.5px  -53px; }
DIV.mapbuttonimg_roadmap     BUTTON { background-position:   49.5px -1.5px; }
DIV.mapbuttonimg_terrain     BUTTON { background-position:   49.5px  -53px; }
DIV.mapbuttonimg_satellite   BUTTON { background-position: -154.5px  -53px; }
DIV.mapbuttonimg_aurora      BUTTON { background-position:   -1.5px -1.5px; }
DIV.mapbuttonimg_daynight    BUTTON { background-position: -103.5px -1.5px; }
DIV.mapbuttonimg_clouds      BUTTON { background-position:  -52.5px -1.5px; }
DIV.mapbuttonimg_labels      BUTTON { background-position: -154.5px -1.5px; }
DIV.mapbuttonimg_3d          BUTTON { background-position:   -1.5px 49.5px; }
DIV.mapbuttonimg_3d.enabled  BUTTON { background-position:  -52.5px 49.5px; }
DIV.mapbuttonimg_vr          BUTTON { background-position: -103.5px 49.5px; }
DIV.mapbuttonimg_nightphotos BUTTON { background-position: -103.5px  -53px; }

@media (max-height: 441px)/*, (max-width: 400px)*/
{
    DIV.ol-rotate {
      top: 45px;
    }
    
    DIV.mapbutton {
        height: 30px;
    }
    DIV.mapbutton BUTTON, .gm_mapbuttons {
        background-size: 255px 77px;
        height: 24px;
    }
    .mapbutton BUTTON.material, .gm_mapbuttons.material {
        height: 48px;
    }
    .mapbuttons.zoom, .gm_mapbuttons.zoom {
        height: 24px;
    }

    DIV.mapbuttonimg_night2012   BUTTON { background-position:  -52.5px 50.5px; }
    DIV.mapbuttonimg_night2000   BUTTON { background-position:     -1px 50.5px; }
    DIV.mapbuttonimg_roadmap     BUTTON { background-position:   49.5px   -1px; }
    DIV.mapbuttonimg_terrain     BUTTON { background-position:   49.5px 50.5px; }
    DIV.mapbuttonimg_satellite   BUTTON { background-position: -154.5px 50.5px; }
    DIV.mapbuttonimg_aurora      BUTTON { background-position:     -1px   -1px; }
    DIV.mapbuttonimg_daynight    BUTTON { background-position: -103.5px   -1px; }
    DIV.mapbuttonimg_clouds      BUTTON { background-position:  -52.5px   -1px; }
    DIV.mapbuttonimg_labels      BUTTON { background-position: -154.5px   -1px; }
    DIV.mapbuttonimg_3d          BUTTON { background-position:     -1px  -53px; }
    DIV.mapbuttonimg_3d.enabled  BUTTON { background-position:  -52.5px  -53px; }
    DIV.mapbuttonimg_vr          BUTTON { background-position: -103.5px  -53px; }
    DIV.mapbuttonimg_nightphotos BUTTON { background-position: -103.5px 50.5px; }
}

/* Loading icon on map */
DIV.loadingicon {
	position: absolute;
	width: 100%;
	line-height: 2;
}

IMG.loadingicon {
	width:32px;
	height:32px;
	-webkit-animation:spin 2s linear infinite;
	animation:spin 2s linear infinite;
}
@-webkit-keyframes spin { 100% { 
	-webkit-transform:rotate(360deg); 
	}
}
@keyframes spin { 100% {
	-webkit-transform:rotate(360deg);
	transform:rotate(360deg);
	}
}

/* Loading icon on buttons */
.mapbuttons.loadingbutton {
    -webkit-filter: brightness(70%) contrast(90%) grayscale(70%);
    filter: brightness(70%) contrast(90%) grayscale(70%);
}
.mapbuttons_loadingimg {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}

/* Material menu button */
DIV.mapbutton.mapbuttonimg_menu {
    border-radius: 50%;
    height: 48px;
    width: 48px;
    padding: 0;
}
DIV.mapbutton.mapbuttonimg_menu BUTTON {
    border-radius: 50%;
    background-image: none;

    background-color: #009688; /* http://www.materialpalette.com/indigo/teal */
    color: #ffffff;
    line-height: 48px;
    margin: 0;

    font-size: 30px;
    font-weight: bold;
    font-family: serif;

    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
DIV.mapbutton.mapbuttonimg_menu.hidden {
    opacity: 50;
}
DIV.mapbutton.mapbuttonimg_menu.hidden BUTTON {
    cursor: hand; cursor: pointer;
    opacity: 0.5;
    background-color: #ffffff;
    color: #009688; /* http://www.materialpalette.com/indigo/teal */
}

/* Current location control */
.mapbutton_current-location {
    bottom: 65px;
    left: 4px;

    -webkit-transition: all 0.5s ease, opacity 2s ease, width 0.1s ease 2s;
    transition: all 0.5s ease, opacity 2s ease, width 0.1s ease 2s;
}
.ol-touch .mapbutton_current-location {
    bottom: 80px;
}
.mapbutton_current-location.hidden {
    opacity: 0;
}
.mapbutton_current-location.hidden BUTTON {
    cursor: default;
}

/* Geocoder 2.3.0 */
.ol3-geocoder-container {
    display: block;
    bottom: 3px;
    left: 39px;
    width: 2em;
    height: 2em;

    -webkit-transition: opacity 2s ease;
    transition: opacity 2s ease;
}
.ol-touch .ol3-geocoder-container {
    display: block;
    bottom: 11px;
    left: 47px;
    width: 2em;
    height: 2em;
}
UL.ol3-geocoder-result {
    top: -210px;
    left: 32px;
}
.ol-touch UL.ol3-geocoder-result {
    top: -240px;
    left: 39px;
}
.ol-touch .ol3-geocoder-search {
    height: 39px;
    width: 39px;
}
.ol-touch .ol3-geocoder-search-expanded {
    width: 222px;
}
.ol-touch .ol3-geocoder-input-search {
    top: 5px;
    left: 39px;
}
.ol3-geocoder-container.hidden {
    opacity: 0;
}

/* Geocoder 2.4.0 */
/*.ol3-geocoder-container {
    position: absolute;
    display: block;
    bottom: 3px;
    left: 39px;
    width: 2em;
    height: 2em;

    -webkit-transition: opacity 2s ease;
    transition: opacity 2s ease;
}
.ol-touch .ol3-geocoder-container {
    display: block;
    bottom: 11px;
    left: 47px;
    width: 2em;
    height: 2em;
}

.ol-control .ol3-geocoder-search {
    width: 0em;
}
.ol-control .ol3-geocoder-search .ol3-geocoder-search-expanded {
    width: 20em;
}

.ol3-geocoder-input-search:before {
    content: "AAA";
}*/

/* Geocoder 2.3.0 y 2.4.0 */
/*@media only screen and (-webkit-min-device-pixel-ratio: 1.3),
only screen and (-o-min-device-pixel-ratio: 13/10),
only screen and (min-resolution: 120dpi) {
    .ol3-geocoder-btn-search {
        background-image: none;
    }
    .ol3-geocoder-btn-search:before {
        content: '🔍';
        font-size: 0.7em;
        line-height: 0.8em;
    }
}*/
.ol3-geocoder-btn-search {
    background-image: none;
}
.ol3-geocoder-btn-search:before {
    content: '🔍\fe0e';
    font-size: 0.7em;
    line-height: 0.8em;
}

/* Open Layers popups */
.ol-popup {
    position: absolute;
    display: none;
    background-color: #111133;
    color: white;
    -webkit-filter: drop-shadow(0 1px 4px rgba(0,0,0,0.2));
    filter: drop-shadow(0 1px 4px rgba(0,0,0,0.2));
    padding: 0px;
    border-radius: 10px;
    border: 1px solid #333366;
    bottom: 12px;
    left: -50px;
    min-width: 280px;
}
.ol-popup:after, .ol-popup:before {
    top: 100%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}
.ol-popup:after {
    border-top-color: #111133;
    border-width: 10px;
    left: 48px;
    margin-left: -10px;
}
.ol-popup:before {
    border-top-color: #333366;
    border-width: 11px;
    left: 48px;
    margin-left: -11px;
}
.ol-popup-closer {
    text-decoration: none;
    position: absolute;
    top: 2px;
    right: 8px;
}
.ol-popup-closer:after {
    content: "✖";
}

/* Map menu bar */
.menumap {
    background-color: #6471A7;

    width: 100%;
    text-align: center;
    margin-left: 0;
    margin-right: 0;
    padding: 2px;
    display: table;
    vertical-align: middle;

    position: relative;
    box-shadow:         1px 6px 8px rgba(0, 0, 0, 0.19), 0 4px 4px rgba(0, 0, 0, 0.23);
    -webkit-box-shadow: 1px 6px 8px rgba(0, 0, 0, 0.19), 0 4px 4px rgba(0, 0, 0, 0.23);
}

.mapparent {
    border-radius: 0px;
}
.cellmap {
    display: table-cell;
    *float: left;
    white-space: nowrap;
    vertical-align: middle;
}
@media (max-width: 780px)
{
    .menumap_main {
        display: block;
    }
    .cellmap_main {
        display: inline;
    }
}
@media (max-width: 480px)
{
    .menumap_other {
        display: block;
    }
    .cellmap_other {
        display: inline;
    }
}
@media (max-width: 400px)
{
    .disposableicons {
        display: none;
    }
}

/* Expandable/non-expandable search */

.expandablesearch {
    width: 0px;
    border: 0px;
    padding-left: 0px;
    padding-right: 0px;
    vertical-align: top;
    -webkit-transition: all 500ms; transition: all 500ms;
}

.nonexpandablesearch {
    padding-left: 0px;
    padding-right: 0px;
    vertical-align: top;
}
@media (max-width: 490px)
{
    .nonexpandablesearch {
        width: 15%;
    }
}

@media (max-width: 302px)
{
    #search {
        width: 50%;
    }
}

/* Map */
DIV.mapparent {
    margin: 0;
    width: 100%;
    display: table;
    background-color: #111744;
}
DIV.mapparentblock {
    width: 100%;
    height: 100%;
    display: table-row;
}
DIV.map {
    margin-left: 0;
    margin-right: 0;
    width:  100%;
    height: 100%;
    display: block;
}
DIV.cellmiddle {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

/****************************************
 * MANAGEITEM
 ****************************************/
.black {
    color: black;
}

/****************************************
 * SHOWITEM
 ****************************************/
.item {
    display: table;
    border-spacing: 1px;
    margin-bottom: 2px;
    background-color: #042147;
    border: 2px solid #042147;
    border-bottom: 0px;
}
#imgparent {
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
}

#imgcontainer {
    display: inline-block;
}

#miniimg {
    width: 640px;
}

.itemminimap {
    display: table-cell;
    position: relative;
    width: 320px;
    height: 100%;
}
.itemminimap1 {
    display: inline-block;
    visibility: hidden;
    position: absolute;
    top: 0px;
    left: 0px;
    opacity: 0;
    z-index: 2;

    width: 100%;
    height: 100%;

    -webkit-transition: opacity 1s, visibility 0s 1s; transition: opacity 1s, visibility 0s 1s;
}
.itemminimap1.visible {
    visibility: visible;
    opacity: 1;
}
.itemminimap1 IMG {
    width: 100%;
    height: 100%;
}

.itemminimap2 {
    display: inline-block;
    visibility: hidden;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 1;

    width: 100%;
    height: 100%;
}
.itemminimap2.visible {
    visibility: visible;
}

.imgdatatable {
    display: table;
    width: 100%;
    border-spacing: 2px;
}
.imgdatatablerow {
    display: table-row;
    width: 100%;
}
.imgdatacell {
    display: table-cell;
}
#minimapB {
    display: none;
}
@media (max-width: 1207px)
{
    .item {
        width: 640px;
    }
    .itemminimap {
        display: inline-block;
        width: 640px;
        height: 240px;
    }
    .itemminimap2 {
        height: 100%;
    }
    #minimapB {
        display: block;
        height: auto;
    }
    #minimapR {
        display: none;
    }
}
@media (max-width: 788px)
{
    .itemminimap, .itemminimap1, .itemminimap2 {
        width: 100%;
    }
}
@media (max-width: 647px)
{
    .item, #miniimg {
        width: 100%;
        height: auto;
    }
    .itemminimap {
        height: auto;
    }
    .itemminimap1 {
        position: relative;
    }
}
@media (max-width: 535px)
{
    .imgdatacell {
        display: inline-block;
        padding-left: 10px;
        padding-right: 10px;
    }
}

textarea {
    width: 100%;
}
.darkborder {
    background-color: #042147;
    border: 2px solid #042147;
}

/* Lightbox-like effect */
DIV.almostfullscreen {
    visibility: hidden;
    opacity: 0;
    position: fixed;
    z-index: 1002;
    top: 3%;
    left: 3%;
    width: 94%;
    height: 94%;
    margin-left: auto;
    margin-right: auto;

    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;

    cursor: pointer; cursor: hand;

    -webkit-transition: opacity 0.5s, visibility 0s 0.5s; transition: opacity 0.5s, visibility 0s 0.5s;
}
DIV.almostfullscreen.visible {
    visibility: visible;
    opacity: 1;

    -webkit-transition: opacity 0.5s; transition: opacity 0.5s;
}
DIV.off {
    visibility: hidden;
    opacity: 0;
    background-color: #000000;
    z-index: 1000;
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    overflow-y: scroll;

    -webkit-transition: opacity 0.5s, visibility 0s 0.5s; transition: opacity 0.5s, visibility 0s 0.5s;
}
DIV.off.visible {
    visibility: visible;
    opacity: 0.7;

    -webkit-transition: opacity 0.5s; transition: opacity 0.5s;
}
DIV.off.transparent.visible {
    visibility: visible;
    opacity: 0;
    z-index: 1004;
}
DIV.loading {
    top: 40%;
    z-index: 1001;
    visibility: hidden;
    position: fixed;
    left: 0px;
    width: 100%;
    height: 100%;
}
DIV.loading.visible {
    visibility: visible;
}

/* Message: click on the image to enlarge */
.clicktozoomparent {
    position: absolute;
    width: 100%;
    top: 0;
}
.clicktozoom {
    display: inline;
    position: relative;
    opacity: 1;
    top: 1em;
    z-index: 2;

    text-shadow: 3px 3px 2px #000000;

    background-color: #7f7f7f;
    border: 2px solid;
    border-radius: 8px;
    padding-left: 4px;
    padding-right: 4px;
    box-shadow: 4px 4px 4px #000000; -webkit-box-shadow: 4px 4px 4px #000000;

    -webkit-transition: opacity 2s, visibility 2s; transition: opacity 2s, visibility 2s;
}
.clicktozoom.hidden {
    opacity: 0;
    visibility: hidden;
}

/* Star rating */
.starrating {
    display: inline-block;
    text-align: center;
    color: ivory;
    cursor: pointer; cursor: hand;
}
.starrating > span {
    display: inline-block;
    position: relative;
    width: 1.1em;
    color: #445187;
    padding: 2px;
}
.starrating:hover > span {
    color: transparent;
}
.starrating > span:hover ~ span {
    color: #445187;
}
.starrating > span:hover ~ span.vote,
.starrating > span:hover ~ span.myvote {
    color: #7D775B;
}
.starrating:hover > span:before {
    content: "\2605";
    position: absolute;
    left: 2px; 
    color: gold;
}
.starrating > span:hover ~ span:before {
    color: transparent;
}
.starrating > span.vote {
    content: "\2605";
    color: #7D775B;
}
.starrating > span.myvote {
    content: "\2605";
    color: gold;
}
